## libunicode-escape-perl 0.0.2

=== debian/changelog ===
libunicode-escape-perl (0.0.2-6) unstable; urgency=medium

  * Team upload.
  * Replace cdbs by dh
    Closes: #1103824
  * Drop dh-buildinfo from Build-Depends
  * debhelper-compat (= 13)
  * Standards-Version: 4.7.2
  * d/watch: version=4
  * Build-Depends-Indep + nocheck

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jun 2025 07:11:06 +0200

libunicode-escape-perl (0.0.2-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 21:31:45 +0100

libunicode-escape-perl (0.0.2-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:47:47 +0100

libunicode-escape-perl (0.0.2-4) unstable; urgency=low

  * Team upload

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

 -- Damyan Ivanov <dmn@debian.org>  Mon, 08 Jun 2015 10:17:41 +0000

libunicode-escape-perl (0.0.2-3) unstable; urgency=low

  [ gregor herrmann ]
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Jonas Smedegaard ]
  * Bump debhelper compatibility level to 8.
  * Update package relations:
    + Relax to build-depend unversioned on cdbs, debhelper and
      devscrips: Needed versions satisfied even in oldstable.
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Use canonical hostname (anonscm.debian.org) in Vcs-Browser URI.
  * Bump standards-version to 3.9.4.
  * Update copyright file:
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
    + Shorten a Comment paragraph.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include recent years.

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Jul 2013 15:15:27 +0200

libunicode-escape-perl (0.0.2-2) unstable; urgency=low

  * Improve package relations:
    + Stop declaring package part of core Perl even in oldstable:
      - libtest-simple-perl
      - libencode-perl
  * Update copyright file:
    + Bump format to draft 174 of DEP-5.
    + Fix list separate License sections for each actual license (not
      Perl combo as single section).
    + Quote license names in License field comments.
  * Bump policy compliance to standards-version 3.9.2.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Jun 2011 11:41:42 +0200

libunicode-escape-perl (0.0.2-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#616504.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Mar 2011 01:37:41 +0100
