=== debian/control ===
Source: libunicode-escape-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libencode-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libunicode-string-perl <!nocheck>,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libunicode-escape-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libunicode-escape-perl.git
Homepage: https://metacpan.org/release/Unicode-Escape

Package: libunicode-escape-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libencode-perl,
         libtest-simple-perl,
         libunicode-string-perl
Description: escape and unescape Unicode characters
 Unicode::Escape is a Perl library to escape and unescape Unicode
 characters other than ASCII.
 .
 When the server response is javascript code, this is convenient.
