=== debian/watch ===
version=4
https://metacpan.org/release/Unicode-Escape   .*/Unicode-Escape-v?@ANY_VERSION@@ARCHIVE_EXT@$
